### Name: hsahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Homo sapiens
### Aliases: hsahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(hsahomologyHGID[1], hsahomologyDATA)



